/* Custom CSS overrides */
#header-inside {
    padding: 15px 0;
}


/* ---- Caption Fix on field collection image ---- */
.field-name-field-collection-image {
	position: relative;
}
.field-name-field-collection-image .image-caption {
	position: absolute;
    bottom: 20px;
    left: 20px;
    width: auto;
}


/* ---- Carousel Adjustment ---- */
.owl-carousel .overlay {
	opacity: 1 !important;
}
.owl-carousel .overlay .text h2 {
	margin-bottom: 0;
}
.owl-carousel .overlay .text {
	padding: 10px;
}


/* ---- Partners ---- */
.partners .views-field-field-logo {
	margin-bottom: 15px;
}
.partners .views-row:last-child {
	clear: none;
}
.partners .view-content {
	max-width: 80%;
}
.partners-home .view-content {
	max-width: 60%;
	margin: 0 auto;
}
.partners-home .views-row {
	padding-left: 30px;
	padding-right: 30px;
}
.partners .views-field-title {
	max-width: 160px;
}




/* --- In the press ---- */
.view-in-the-press .views-field-field-teaser-text p:last-child {
	padding-bottom: 0;
}
.view-in-the-press .view-content {
	margin-top: 20px;
}
.view-in-the-press .views-row {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #c2c2c2;
}
.view-in-the-press .views-row:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.view-in-the-press .views-field-field-publication-name {
	font-style: italic;
}
.view-in-the-press .views-field-title a {
	text-transform: uppercase;
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
    font-size: 15px;
}


/* ---- Events ---- */
.node-type-event .field-name-field-event-date {
	margin-bottom: 10px;
}
.view-upcoming-events .view-content {
	margin-top: 20px;
}
.view-upcoming-events .views-row {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #c2c2c2;
	position: relative;
}
.view-upcoming-events .views-row:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.view-upcoming-events .views-field-field-event-date {
    position: absolute;
    width: 75px;
    height: 75px;
    background-color: #252525;
    top: 4px;
    left: 0;
}
.view-upcoming-events .views-field-field-event-date span {
    color: #fff;
    font-size: 32px;
    font-weight: 900;
    position: absolute;
    bottom: -4px;
    right: -2px;
    text-transform: uppercase;
    text-align: right;
    line-height: 1;
}
.view-upcoming-events .views-field-title,
.view-upcoming-events .views-field-body {
	margin-left: 95px;
}
.view-upcoming-events .views-field-title a {
	text-transform: uppercase;
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
    font-size: 15px;
}



/* ---- Documents View ---- */
.view-documents th.views-field-title a {
	font-family: 'Lato', Helvetica Neue, Arial, Sans-serif;
}
.view-documents th a {
	text-decoration: none;
}
.views-exposed-form input {
	min-width: initial;
	font-size: 16px;
    padding: 9px 16px 7px 16px;
}
.view-documents .views-field-field-file {
	min-width: 160px;
}


/* ---- Basic Page ---- */
.node-type-page .image-preview .image-caption,
.node-type-page .mfp-title {
	display: none;
	visibility: hidden;
}


/* ---- Blog and Blog Posts ---- */
.node-blog .submitted-user {
	display: none;
	visibility: hidden;
}

#menu-1868-1 a {
	color:#ff0000 !important;
	
	font-weight:bold !important;
}
#header-top-inside .col-md-8 {
	width:60%;
}
#header-top-inside .col-md-4 {
	width:40%;
}
.social-bookmarks a {
	text-decoration:none;
	    font-size: 18px;
    text-transform: uppercase;
}
.header-top-area ul.social-bookmarks li {
    margin: 0 6px;
}
/*
.footer-top-area .subscribe-form .form-text {
    background-color: transparent;
    border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-right: 150px;
}*/
.footer-top-area .block:not(.block-search) input[type="submit"] {
	    background-color: #3b6000;
}
.footer-top-area input.form-text, .offcanvas-area input.form-text {
    color: #ffffff;
    background-color: #2c4602 !important;
    background-color: #477202 !important;
	
	
    text-shadow: none;
   
    border-color: #fff ;
	box-shadow: inset 0 1px 5px rgba(29, 24, 24, 0.39) !important;
}
a.egivenow,
a.esubscribe {
    background: #3b6000;
    color: #fff !important;
    font-size: 10px;
    padding: 5px 10px;
    border-radius: 5px !important;
}
a.esubscribe {
    background: #3b6000;
}
a.egivenow {
background: #f7a050
}
.header-top-area ul.social-bookmarks li.egive ,
.header-top-area ul.social-bookmarks li.esub {
	margin-bottom:5px;
	vertical-align: top;
}

pre {
	overflow:visible;
	max-height:none;
	
}
#block-views-exp-food-pantries-page .views-exposed-widget {
	float:none;
}
.views-exposed-form input {
    padding: 3px 5px 0px 5px;
}
.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 1em;
	padding: 10px 25px;
}

.views-exposed-form label {
     font-weight: normal;
}
.views-exposed-form .highlight {
     text-align:left;
}

select {
  
    font-size: 15px;
}
input#edit-dis-distance {
	width: 40px;
	margin-bottom:5px;
}
input.geofield-proximity-origin.form-text  {
	/*width: 75px;*/
}
.geofield-proximity-field-wrapper .form-item {
	margin-right:0px;
}
.hff-33 input {
	font-family: 'Lato', Helvetica Neue, Arial, Sans-serif;
	font-size:14px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
font-size:14px;
font-family: 'Lato', Helvetica Neue, Arial, Sans-serif;
font-weight:normal;
}
::-moz-placeholder { /* Firefox 19+ */
font-size:14px;
font-family: 'Lato', Helvetica Neue, Arial, Sans-serif;
font-weight:normal;
}
:-ms-input-placeholder { /* IE 10+ */
font-size:14px;
font-family: 'Lato', Helvetica Neue, Arial, Sans-serif;
font-weight:normal;

}
:-moz-placeholder { /* Firefox 18- */
font-size:14px;
	font-family: 'Lato', Helvetica Neue, Arial, Sans-serif;
font-weight:normal;

}
.geofield-proximity-field-wrapper .geofield-proximity-origin-from {
    padding-top: 0px;
}
.geofield-proximity-field-wrapper .geofield-proximity-origin-from {
    margin-left: 10px;
	font-size:15px;
	font-family: 'Lato', Helvetica Neue, Arial, Sans-serif;

	
}
.geofield-proximity-field-wrapper .form-type-select,
select#edit-dis-unit {
	display:none;
}

#btop #breadcrumb {
    margin-top: 0px;
}
#btop #breadcrumb-inside {
    padding: 10px 0;
    border-top: 0px solid #e1e1e1;
}
.field-type-timefield table td,
.field-type-timefield table th  {
    padding: 5px;
    border: 1px solid #e1e1e1;
	font-size:13px;
	text-transform:none;
}
.field-type-timefield table th  {
	text-align:center;
}
.field-type-timefield table  {
	margin-top:10px;
}
.field-type-taxonomy-term-reference {
    overflow: visible;
    font-size:inherit;
 margin: inherit;
}
.view-food-pantries h2 {
	font-size:20px;
	text-transform:none;
	margin-bottom:0px;
}
ul.inline li.blog_usernames_blog {
	display:none !important;
}
.tp-bannertimer {
display: none !important;
}
.call-to-action a.more {
	margin-top:20px;
}
div#block-block-21 {
    background-color: #fff;
    padding-top: 40px;
    border-top: 1px solid #ebebeb;
}
.tp-caption .title,
.tp-caption .title a
.tp-caption p
 {
	/*text-shadow: 2px 2px 2px rgba(58, 58, 58, 1);*/
	text-shadow:
   -1px -1px 0 #666,  
    1px -1px 0 #666,
    -1px 1px 0 #666,
     1px 1px 0 #666;
}
.view-features .views-field-title a {
	font-weight:bold;
	font-size:18px;
	line-height:1.3;
	margin-top:10px;
	
}
.view-features .views-field-field-feature-image {
    height: 100px;
    overflow: hidden; 
}
#header-top, .header-top-area {
	background:#000;
	color:#fff;
	}
	#header-top a {
	color:#fff;
	}
	#header-top-inside {
	padding-top: 0px;
	}
	#header-top .block {
	padding: 5px 0 0px;
	}
	a.esubscribe {
    background: #fff;
    color: #000 !important;
   
	}
	#header-top-inside {
		border-bottom:0px;
	}
#block-views-slideshow-full-width-block-2 {
	padding-bottom:0px;
}
#block-custom-seven-pantry-home {
	background-color: #3b6000;
	color:#fff;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:20px;
	text-align:center;
	
}
.psearch {
	font-size:20px;
	font-weight:bold;
}
#block-custom-seven-pantry-home input.form-text {
    color: #ffffff;
    background-color: #477202 !important;
    text-shadow: none;
    box-shadow: inset 0 1px 5px rgba(29, 24, 24, 0.39) !important;
	width:400px;
	margin-left:20px;
	margin-right:20px;
}
#block-custom-seven-pantry-home input[type="submit"] {
    background-color: #3b6000;
	border-color:#fff;
	color:#fff;
}
.gm-style-iw a {
	    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
	
}
ul.menu li a.active {
    font-weight: bold;
}
.view-testimonials-slider .views-field-body p:after {
    display:none;
}






@media (min-width: 1200px) {
.fix-sidebar-first {
    padding-right: 35px;
}
#block-views-benefits-block-1,
#block-custom-seven-pantry-home .content,
.front #block-views-features-block-1  {
	width:1170px;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.header-top-area ul.social-bookmarks li.egive {
	display:none;
}
}


@media (max-width: 768px) {
	#big-video-wrap {
		display: none !important;
	}
	#highlighted-bottom {
		background-color: #000 !important;
	}
	#highlighted-bottom-transparent-bg {
		background: url("images/cah_video_still.jpg") no-repeat;
		
	}
	.front #highlighted-bottom-transparent-bg:after {
		content: '\A';
    position: absolute;
    width: 100%; 
    height:100%;
    top:0; 
    left:0;
    background:rgba(0,0,0,0.5);
    opacity: 1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
	}
	.header-top-area ul.social-bookmarks li i, .header-top-area ul.brands li i {
   display:none;
	}
	/*responsive slideshow*/
	.tp-simpleresponsive .caption, 
	.tp-simpleresponsive .tp-caption {
		display: block !important;
		font-size: 14px !important;
		width: 350px !important;
		background-color: initial !important;
	}
	.tp-caption a {
		display:block !important;
		font-size: 15px !important;
		line-height:1.5 !important;	}
	
	.tp-simpleresponsive .caption p, 
	.tp-simpleresponsive .tp-caption p,
	.tp-simpleresponsive .caption .title, 
	.tp-simpleresponsive .tp-caption .title {
		display: none !important;
		display:block !important;
		font-size: 15px !important;
		line-height:1.5 !important;
	}
	.front .tp-bgimg.defaultimg:after {
		content: '\A';
    position: absolute;
    width: 100%; 
    height:100%;
    top:0; 
    left:0;
    background:rgba(0,0,0,0.5);
    opacity: 1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
	}
	
	
	.tp-simpleresponsive .caption a.more, 
	.tp-simpleresponsive .tp-caption a.more {
		font-size: 15px !important;
		padding: 12px 12px 8px 12px !important;
	}
	.tp-simpleresponsive .caption a.more .fa, 
	.tp-simpleresponsive .tp-caption a.more .fa {
		font-size: 12px !important;
	}
	.tp-bullets.preview2 {
		bottom: 4px !important;
	}
	.tp-bullets.preview2 .bullet,
	.tp-bullets.preview2 .bullet:hover, 
	.tp-bullets.preview2 .bullet.selected {
		width: 3px !important;
		height: 3px !important;
	}
	
	
}
@media (max-width: 960px) {
	
	#header-top-inside .col-md-4,
	#header-top-inside .col-md-8 {
		width:100%;
		
	}
	#header-inside .mean-bar .mean-last {
		display:none;
	}
}
@media (max-width: 450px) {

	#block-custom-seven-pantry-home input.form-text {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	
}




.parallax-active #highlighted-bottom {
    background: none;
}

